[Main]
SelectLang=1
ProgVer=1349
DoWithLink=0
RunLink=
CachClipb=0
ShowPopup=1
StartWhenLoad=0
StartWhenAdd=1
TryToRotation=5
TryToDelete=0
DefaultDelay=300
HintTransparent=154
BrandwishLimit=0
BrandwishLim1=0
BrandwishLim2=0
MinSpeed=0
MinSpeedTime=1
ShowLog=0
LogFileLimit=0
LogAutoUpdate=1
ResumeDownload=1
PowerOffIfDone=0
DisconnifDone=0
RunMinimized=0
OnlyVerify=0
DeleteErrors=1
DeleteSuccess=1
UseSheled=0
ConfirmClose=1
PassiveFTP=1
HTTPSviaIE=1
NTLMAuth=0
RightPanelWidth=171
UserAgent=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; en)
DblClPaste=1
ConfirmClbPaste=0
DefaultSaveToFolder=D:\Download
DownloadDirectLinks=0
Language=USDownloader.chs.lng
NotCheckDoubles=0
MoveWhenRotate=0
WhenAddInsDescr=0
HintHidePause=2
DebugLog=0
AlwaysOnTop=0
SaveTo=D:\Download\
SaveToItems=D:\Download|nD:\|n

[Plugin_iFolder.ru]
AliasServer01=

[Plugin_RapidShare.com]
RecogniseCMD=FineOCR_RS.bat
WaitTimeAdd=15
NetworkNum=0

[Plugin_FileFactory]
RecogniseCMD=FineOCR_FF.bat

[Plugin_DataCod]
RecogniseCMD=FineOCR_DC.bat

[Plugin_netload.in]
RecogniseCMD=FineOCR_NL.bat

[Plugin_Zaycev.net]
RecogniseCMD=FineOCR_ZN.bat

[Plugin_OpenFile.ru]
RecogniseCMD=FineOCR_OF.bat

[Plugin_Easy-Share.com]
RecogniseCMD=FineOCR_ES.bat

[Plugin_RapidShareCom]
RecogniseCMD=FineOCR_RS.bat
ShowCommandWindow=0

[Plugin_filefactory.com]
RecogniseCMD=FineOCR_FF.bat
ShowCommandWindow=0

[Plugin_MegaUploadCom]
DebugLogInfo=1
CollectImages=0
RecogniseCMD=FineOCR_MU.bat
ShowCommandWindow=0
EnableHAWindow=0

[Plugin_IFolderRu]
DebugLogInfo=1
RecogniseCMD=FineOCR_IF.bat
ShowCommandWindow=0
EnableHAWindow=0
CollectImages=0

[Plugin_UploadComUa]
DebugLogInfo=1
RecogniseCMD=FineOCR_UC.bat
ShowCommandWindow=0
EnableHAWindow=0
CollectImages=0

[Plugin_ZaycevNet]
DebugLogInfo=1
RecogniseCMD=FineOCR_ZN.bat
ShowCommandWindow=0
EnableHAWindow=0

[Plugin_TopoMapsEu]
DebugLogInfo=1
RecogniseCMD=FineOCR_TM.bat
ShowCommandWindow=0
EnableHAWindow=0

[Plugin_EasyShareCom]
DebugLogInfo=1
RecogniseCMD=FineOCR_ES.bat
ShowCommandWindow=0
EnableHAWindow=0

[WindowsPos]
EditWinPosLeft=258
EditWinPosTop=250
EditWinPosWidth=508
EditWinPosHeight=268
LogWinPosLeft=281
LogWinPosTop=208
LogWinPosWidth=462
LogWinPosHeight=352
LogWinFilterIndex=2
MainWinPosLeft=267
MainWinPosTop=105
MainWinPosWidth=675
MainWinPosHeight=521

[Sounds]
Sound1=
Sound2=
Sound3=
Sound4=
Sound5=
Sound6=
Sound7=
Sound8=
BeepFreq=440
BeepDur=100

[Proxy]
UseHTTPProxy=0
UseFTPProxy=0
UseHTTPSocks=0
UseFTPSocks=0
RotateProxy=0
ReadTimeOut=600
ConnectTimeout=600
DirectDownload=0

[HTTPProxy]
Address=
Port=
Login=
Password=
ProxyList=""

[FTPProxy]
Address=
Port=
Login=
Password=
LikeHTTP=1

[HTTPSocks]
Address=
Port=
Login=
Password=
Type=0

[FTPSocks]
Address=
Port=
Login=
Password=
Type=0
LikeHTTP=1

[Visualization]
AnimType=0
Color1=clSilver
Color2=clGray
TrayColor=clBlack
FontColor=clWhite
FontSize=8
FontName=Arial
FontBold=1
FontItalic=0
FontUnderline=0
FontShadow=1
Transparent=205

[Update]
NewProg=1
CheckNewPlg=1
ShowWindow=1
UpdateOnlyDirectIp=1
Every=24
LastCheck=547358
UpdateServers=http://usd.altupdate.ru/USD/|nhttp://wels-bike.ru/usd/|nhttp://radio.interwave.ru/USD/|nhttp://mailded.org/USD/|nhttp://usd.hotpaganini.ru/
DownloadNewPlugins=0
DownloadAllLNG=1
UpdateServers=http://radio.interwave.ru/USD/
UpdateServer=http://wels-bike.ru/usd/

[WebServer]
Enabled=0
Address=0.0.0.0
Port=8888
Login=
Password=

[Descriptions]
AlwaysSave=0
SaveTXT=1
SaveION=1
IONinDOS=0
IONHidden=0

[Plugins]
DisabledPlgs=""
NotUpdatedPlgs=""

[Statistic]
StateBs=732255
StateGB=0
StateDate=39561

[Integration]
IE=0
Opera=0
FF=0
